body {
  font-family: 'Playfair Display', serif;
}
input:focus {
  outline: #91c85a auto 1px;
}

.bg01 {
  background-image: url('../img/bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: fixed;
  height: 25vh;
  position: relative;
  z-index: 1;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.bg01:after {
  content: '';
  width: 100%;
  height: auto;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
}
.categories {
  list-style: none;
  border-bottom: 1px solid #e5e5e5;
  margin: 10px 0;
}
.link {
  color: #474747;
  font-size: 14px;
}
.link:hover {
  text-decoration: none;
  color: #252525;
  cursor: pointer;
}
.card {
  border: none;
  cursor: pointer;
}
.text-red {
  color: #ee6878;
}
.subtittle {
  text-transform: uppercase;
  font-weight: bold;
}
.card-img-top {
  height: 200px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.super-box {
  background-color: #dfdfdf;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.register_box {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  max-width: 90%;
}
.box {
  background-color: white;
  padding: 3rem;
  border-radius: 15px;
  -webkit-box-shadow: 10px 10px 5px -3px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 10px 10px 5px -3px rgba(0, 0, 0, 0.18);
  box-shadow: 10px 10px 5px -3px rgba(0, 0, 0, 0.18);
}
/* Pagina Web */
.topbar {
  background-color: #f8f8f8;
  height: 33px;
  border-bottom: 1px solid #e5e5e5;
}
.topbar .container {
  height: 100%;
  display: flex;
}
.topbar .container ul {
  list-style: none;
  padding: 0;
  margin: 0;
  height: 100%;
  display: inline-flex;
  align-items: center;
}
.topbar .container ul li {
  display: inline;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  color: #666666;
  font-size: 16px;
  padding: 10px 10px;
  border-left: 1px solid #e5e5e5;
}
.topbar .container ul li a {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  color: #666666;
  font-size: 16px;
}

.topbar .container ul li:last-child {
  border-right: 1px solid #e5e5e5;
}

.searchbox {
  position: absolute;
  background-color: #fff;
  z-index: 1000;
  top: 70px;
  width: 30vw;
  max-height: 500px;
  overflow-y: scroll;
}

.searchbox .loader {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.searchbox .loader svg {
  animation: rotation 1s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.box-link:hover {
  text-decoration: none;
}

.box-product {
  padding: 10px;
  display: flex;
  max-height: 100px;
  border-bottom: 1px solid #e5e5e5;
}
.box-product .box-img {
  width: 50%;
}
.box-product .box-price {
  width: 50%;
  margin-left: 5px;
  overflow-y: scroll;
  color: #474747;
  font-size: 16px !important;
}

.box-price:hover {
  color: #91c85a;
}
.img_searchbox {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.mynav {
  background-color: #fb8c48;
  color: #fff;
}
#navbarSupportedContent .navbar-nav .nav-item .nav-link {
  color: #fff;
}
#navbarSupportedContent .navbar-nav .nav-item .nav-link:hover {
  color: #252525;
}

.btn-custom {
  background-color: #fed130;
  color: #474747;
  width: 255px;
  height: 100%;
  border-radius: 0;
}
.btn-primary {
  background-color: #fb8c48;
  color: #fff;
  width: 255px;
  border-radius: 0;
  border-color: #fb8c48;
}
.btn-primary:hover {
  background-color: #fff;
  color: #fb8c48;
  border-color: #fb8c48;
}
#myDropdown {
  width: 255px;
  padding: 0;
  margin-top: 0;
  border-radius: 0;
}
#myDropdown a {
  padding: 1rem;
  border-bottom: 1px solid #e5e5e5;
}
.carousel-item {
  height: 380px;
}

.carousel-item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.imgPromos {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.title {
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'Roboto-Medium';
}
.square {
  color: #91c85a;
}
.card {
  border: 1px solid #e5e5e5;
  border-radius: 0;
  max-width: 100%;
}
.card-title {
  font-size: 18px;
  white-space: nowrap;
  overflow: hidden;
  color: #252525;
}
.card-link {
  text-decoration: none;
  color: #252525;
}
.card-img-top {
  border-radius: 0;
}
.card-body {
  padding: 10px;
}
.card-footer {
  background-color: #fff;
  border: 0;
  padding: 0 0 15px 0;
}
.card-footer .row .col-4 input {
  max-width: 100%;
  height: 100%;
  border: 1px solid #e5e5e5;
}
.card-footer .row .col-4 input:focus {
  outline: #91c85a auto 1px;
}
.card-footer .row .col-4 a {
  max-width: 100%;
}
.price {
  color: #91c85a;
}
.btn-light {
  border: 1px solid #e5e5e5;
  background-color: #fff;
  padding: 5px 15px;
}
.img_standar {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: center;
}
.top-footer {
  background-color: #3d3d3d;
}
.icon-box {
  color: #b0b0b0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 0;
}
.icon-box__icon {
  padding: 15px;
  font-size: 18px;
}
.footer-title {
  font-size: 16px;
  text-transform: capitalize;
  font-family: 'Roboto-Medium';
  color: #b0b0b0;
  margin-bottom: 0;
}
.footer-subtitle {
  font-size: 11px;
  text-transform: capitalize;
  font-family: 'Roboto-Medium';
  color: #b0b0b0;
  margin-bottom: 0;
}
.main-footer {
  background-color: #252525;
  color: #7d7d7d;
}
.copy {
  font-size: 13px;
  margin: 0;
  padding: 0 0 16px 0;
}
.copy a {
  font-size: 13px;
  color: #b0b0b0;
}
.copy a:hover {
  text-decoration: none;
}
hr {
  border: 0;
  height: 1px;
  background-color: #404040;
}
.title2-footer {
  color: #fff;
  cursor: pointer;
  font: 500 20px/24px 'Poppins', Helvetica, sans-serif;
  letter-spacing: 1px;
  margin: 20px 0;
  text-transform: capitalize;
}
.footer-list {
  list-style: none;
  padding: 0;
  line-height: 30px;
  font-size: 13px;
}
.footer-list li svg {
  margin-right: 10px;
}

/* Post Diseño */

.btn-search {
  background-color: #fb8c48;
  color: #fff;
}

#searchbox-input:focus {
  outline: #91c85a auto 1px;
  border: 0;
}
.list-sessions {
  white-space: nowrap;
}
.list-sessions li {
  margin: 0 0 0 auto;
}
.list-sessions li a {
  color: #666666;
}
.list-sessions li a:hover {
  text-decoration: none;
  cursor: pointer;
}
.nav-bar-icon-box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-bar-icon-box svg {
  margin-right: 10px;
  font-size: 2rem;
  color: #cdcdcd;
}
.nav-bar-icon-box p {
  margin: 0;
  color: #3b3b3b;
}
.ico__card span {
  position: absolute;
  background-color: #91c85a;
  color: #252525;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(-10px);
  font-size: 12px;
}

.row-special .col-12:first-child {
  padding-bottom: 15px;
}

.img-shop-car {
  height: 80px;
}

.productImage {
  width: 100%;
}
.hr {
  height: 1px;
  background-color: #dfdfdf;
}

.amount {
  display: flex;
  width: 100%;
  justify-content: start;
  align-items: center;
  padding-bottom: 15px;
  padding-top: 15px;
}
.amountMinus,
.amountNumber,
.amountPlus {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  height: 50px;
  width: 50px;
  border: 1px solid gainsboro;
}

.amountMinus,
.amountPlus {
  background-color: #fb8c48;
  color: white;
  font-weight: bold;
}

.amountMinus:hover,
.amountPlus:hover {
  cursor: pointer;
}

.amountNumber {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#navPatchQuery {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#navbarSupportedContent ul > li:nth-child(2) {
  padding-left: 1rem;
}
#desktopCategories {
  display: block;
}
#mobilCategories {
  display: none;
}
#mobilCategories > select {
  width: 100%;
  border: 1px solid #b0b0b0;
  color: #7d7d7d;
}

.map {
  height: 100%;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 768px) {
  #phoneNumber {
    display: none;
  }
  #navPatchQuery {
    flex-basis: 0%;
  }
  .imgPromos {
    padding-bottom: 20px;
  }
  .row-special .col-12:first-child {
    padding-bottom: 0;
  }
  .patchLi {
    width: 250px;
  }
  #patchDropdown {
    display: none;
  }
  #desktopCategories {
    display: none;
  }
  #mobilCategories {
    display: block;
  }

  .searchbox {
    top: 50px;
    right: 15px;
    width: 85vw;
  }
}
#loader {
  position: absolute;
  background-color: #fff;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10000;
}

.scroll-x {
  overflow-x: auto;
}

.ul-dropdown {
  list-style: none;
  padding: 0;
  position: absolute;
  left: 254px;
  background-color: #fff;
  overflow-x: scroll;
  width: 250px;
  display: none;
  margin: -57px 0 1rem 0;
  border: 1px solid #e5e5e5;
}

.li-dropdown {
  padding: 1rem;
  border-bottom: 1px solid #e5e5e5;
  color: #212529;
}
.li-dropdown a {
  padding: 0 !important;
  border: 0 !important;
  color: #212529;
}
.li-dropdown:hover,
.li-dropdown a:hover {
  background-color: #f8f9fa;
  text-decoration: none;
}

.box-patch:hover .ul-dropdown,
.ul-dropdown:hover .ul-dropdown {
  display: block;
}
